<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="@dimen/dp_13" />
    <!--  背景色  -->
    <solid android:color="@color/white"></solid>
    <!--  间距  -->
    <padding
        android:bottom="@dimen/dp_2"
        android:left="@dimen/dp_15"
        android:right="@dimen/dp_15"
        android:top="@dimen/dp_2" />
</shape>